uuid: 6efc5274-6d48-44ef-bc4b-69ac1348ad51
langcode: en
status: true
dependencies:
  config:
    - user.role.invited_blogger
  module:
    - user
id: user_add_role_action.invited_blogger
label: 'Add the invited blogger role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: invited_blogger
